/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro-projekt";
"Logic Express Project" = "Logic Express-projekt";
"Logic Song" = "Logic-dal";
"Logic Song Stationery" = "Logic-dal mintája";
"Standard MIDI File" = "Szabványos MIDI-fájl";
"Notator SL Song" = "Notator SL-dal";
"GarageBand Project" = "GarageBand-projekt";
"OMF File" = "OMF-fájl";
"AAF File" = "AAF-fájl";
"FinalCut Pro XML File" = "FinalCut Pro XML-fájl";
"Logic Preferences" = "Logic-beállítások";
"AIFF Audio file" = "AIFF-hangfájl";
"CAF Audio file" = "CAF-hangfájl";
"SoundDesigner II audio file" = "SoundDesigner II-hangfájl";
"Wave file" = "Wave-fájl";
"Logic Plug-in settings file" = "Logic-pluginbeállításfálj";
"Logic Channel Strip settings file" = "Csatornák logikai szétválasztásának beállításfájlja";
"Logic I/O label file" = "Logic I/O-címkefájl";
"Space Designer Impulse Response" = "Space Designer-impulzusválasz";
"EXS24 instrument file" = "EXS24-hangszerfájl";
"Logic Key Commands" = "Logic-billentyűparancsok";
NSMicrophoneUsageDescription = "Ha engedélyezni szeretné a hangbemenetet a GarageBandben történő rögzítéshez, akkor válassza az Engedélyezés lehetőséget (javasolt). A hangbemenetet később is engedélyezheti a Rendszerbeállítások > Biztonság és adatvédelem panelen.";
NSPhotoLibraryUsageDescription = "A GarageBand szeretne hozzáférni a Médiaböngészőben lévő médiafájlokhoz. A média eléréséhez válassza az Engedélyezés lehetőséget. A médiaelérési beállításokat módosíthatja a Rendszerbeállítások > Biztonság és adatvédelem > Fotók menüpontban.";
NSAppleEventsUsageDescription = "Ha engedélyezni szeretné a GarageBand számára, hogy hangfájlokat exportáljon másik alkalmazásba, kattintson az Engedélyezés gombra. Ezt a beállítást a Rendszerbeállítások > Biztonság és adatvédelem > Automatizálás menüpontban módosíthatja.";
NSAppleMusicUsageDescription = "Ha engedélyezni szeretné a GarageBand számára, hogy hangfájlokat exportáljon a Zene alkalmazásba, kattintson az Engedélyezés gombra. Ezt a beállítást a Rendszerbeállítások > Biztonság és adatvédelem > Automatizálás menüpontban módosíthatja.";
NSRemovableVolumesUsageDescription = "Ha szeretne hozzáférni a projekt- és hangkönyvtárfájlokhoz a GarageBandben, válassza az Engedélyezés lehetőséget. Az eltávolítható kötetekhez való hozzáférést később is módosíthatja a Rendszerbeállítások > Biztonság és adatvédelem panelen.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Minden jog fenntartva.";
